## gmime-2.6 2.6.22+dfsg2

=== debian/changelog ===
gmime-2.6 (2.6.22+dfsg2-1+rpi1) buster-staging; urgency=medium

  * Rename source package to gmime-2.6 and drop gmime-bin

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 27 Jul 2017 17:46:20 +0000

gmime (2.6.22+dfsg2-1) unstable; urgency=medium

  * another new dfsg-free upstream tarball (Closes: #861296)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 28 Apr 2017 10:58:25 -0700

gmime (2.6.22+dfsg1-1) unstable; urgency=medium

  * new dfsg-free upstream tarball of non-free attachments (Closes:
    #858794)
  * swap maintainer and uploader
  * use dversionmangle in debian/watch to adjust for repacked dfsg orig.tgz

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 Apr 2017 09:04:52 -0400

gmime (2.6.22-2) unstable; urgency=medium

  * avoid including example Makefile (for reproducibility)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 17 Jan 2017 09:43:21 -0500

gmime (2.6.22-1) unstable; urgency=medium

  * New upstream version 2.6.22
  * refresh patches
  * fix misnamed g_mime_decryption_result_* functions

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 17 Jan 2017 09:10:19 -0500

gmime (2.6.21-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 12 Dec 2016 12:36:40 +0100

gmime (2.6.20-9) unstable; urgency=medium

  * include upstream bugfixes (Closes #831299)
  * bump versions needed for debhelper and dpkg-dev (thanks, lintian!)
  * wrap-and-sort -ast
  * bump to debhelper 10
  * clean up debian/copyright
  * clean up and differentiate binary package short descriptions
  * avoid unnecessary verbosity
  * ensure we use all hardening rules

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 28 Nov 2016 23:46:58 -0500

gmime (2.6.20-8) unstable; urgency=medium

  * gnupg is required for compile-time test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 Jul 2016 19:14:56 +0200

gmime (2.6.20-7) unstable; urgency=medium

  * drop zero-width-space chars in debian/changelog (Closes: #830576)
  * revert to slightly more complex build process to separate arch:any
    from arch:all builds
  * explicitly clarify that CONFIG_SHELL during build for libgmime-2.6-doc
    reproducibility

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 Jul 2016 15:49:17 +0200

gmime (2.6.20-6) unstable; urgency=medium

  * improve python gir example.
  * revert to slightly more complex build process to separate arch:any
    from arch:all builds

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 09 Jul 2016 00:15:18 +0200

gmime (2.6.20-5) unstable; urgency=medium

  * point to the correct gir-examples
  * make a phony shlibs.local file when needed (Closes: #806033)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Jul 2016 17:35:42 -0400

gmime (2.6.20-4) unstable; urgency=medium

  * use dh-exec to make packaging simpler and more declarative
  * simplify packaging further
  * export SHELL to try to make libgmime-2.6-​doc reproducible
  * include a python example of using GObject introspection
  * ship vala files in -dev
  * note the years of work in debian/copyright

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Jul 2016 14:00:40 -0400

gmime (2.6.20-3) unstable; urgency=medium

  * Include build-deps for gobject introspection (Closes: #829555)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 06 Jul 2016 07:54:50 -0400

gmime (2.6.20-2) unstable; urgency=medium

  * filter out unnecessary stuff from upstream tarball
  * wrap-and-sort -as
  * fixing Vcs-* headers in debian/control
  * bump standards-version to 3.9.8 (no changes needed)
  * make patches more friendly to gbp pq
  * drop -dbg package in favor of automatic -dbgsym packages
  * Add gir1.2-gmime-2.6 package for GObject introspection (Closes: #829555)
  * simplify debian/rules clean target
  * updated debian/watch
  * removed unnecessary .PHONY target in debian/rules

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Jul 2016 22:54:49 -0400

gmime (2.6.20-1) unstable; urgency=medium

  * New Upsteam Release
  * dropped debian/patches/fix-upstream-711305.diff, merged upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 May 2014 15:03:54 -0400

gmime (2.6.19-3) unstable; urgency=low

  * put the gmime-sharp-2.6.pc header in the right place (Closes: #735411)
  * debian/control: bump Standards-Version to 3.9.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 20 Jan 2014 17:24:59 -0500

gmime (2.6.19-2) unstable; urgency=low

  * rewrite headers cleanly (cherrypick bugfix from upstream for
    https://bugzilla.gnome.org/show_bug.cgi?id=711305

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 10 Nov 2013 22:32:34 -0500

gmime (2.6.19-1) unstable; urgency=low

  * New Upstream Release (Closes: #727093)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 22 Oct 2013 20:37:21 -0400

gmime (2.6.18-1) unstable; urgency=low

  * New Upstream Release
  * use dh_autoreconf
  * clean up the --with=cli args in debian/rules
  * upgrade to dh 9
  * actually multi-arch the shared libraries (Thanks, mbiebl)
    (Closes: #722609)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 20 Sep 2013 15:42:04 -0400

gmime (2.6.17-1) unstable; urgency=low

  * New Upstream Release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 10 Sep 2013 15:34:25 -0400

gmime (2.6.16-1) unstable; urgency=low

  * New Upstream Release
  * bumped Standards-Version to 3.9.4 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 19 Jul 2013 10:16:22 -0400

gmime (2.6.10-1) unstable; urgency=low

  * New Upstream Release (Closes: #678185)
  * moved libgmime2.6-cil-dev to Section: cli-mono.  Thanks, Lintian!

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 22 Jun 2012 10:14:48 -0400

gmime (2.6.9-1) unstable; urgency=low

  * New Upstream Release.
   - drop debian/patches/fix_gmime-sharp.dll.config_reference.patch
     (adopted upstream)

