=== debian/control ===
Source: gmime-2.6
Section: libs
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Uploaders:
 Mirco Bauer <meebey@debian.org>,
Build-Depends:
 autoconf,
 automake,
 autotools-dev,
 debhelper (>= 10~),
 dh-autoreconf,
 dh-exec,
 docbook-utils,
 dpkg-dev (>= 1.17.14~),
 gnupg <!nocheck>,
 gobject-introspection,
 gtk-doc-tools (>= 1.8),
 libgirepository1.0-dev,
 libglib2.0-dev,
 libgpgme11-dev,
 libtool,
 valac,
 zlib1g-dev,
Build-Depends-Indep:
 cli-common-dev (>= 0.8~),
 gtk-sharp2-gapi (>= 2.4.0),
 libglib2.0-cil-dev (>= 2.4.0),
 mono-devel (>= 2.4.3),
 monodoc-base (>= 2.0),
Standards-Version: 3.9.8
Homepage: http://spruce.sourceforge.net/gmime/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gmime.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gmime.git

Package: libgmime-2.6-dev
Architecture: any
Section: libdevel
Depends:
 gir1.2-gmime-2.6 (= ${binary:Version}),
 libc6-dev,
 libglib2.0-dev,
 libgmime-2.6-0 (= ${binary:Version}),
 ${misc:Depends},
Description: MIME message parser and creator library - development files
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the development files of GMime for programmers
 using C or Vala.

Package: gir1.2-gmime-2.6
Architecture: any
Multi-Arch: same
Section: introspection
Depends:
 ${gir:Depends},
 ${misc:Depends},
Description: MIME message parser and creator library - GObject introspection data
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains data for using GMime under GObject
 introspection (e.g. Python).

Package: libgmime-2.6-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Description: MIME message parser and creator library - documentation
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the documentation and examples of GMime.

Package: libgmime-2.6-0
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: MIME message parser and creator library
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the shared library of GMime.

Package: libgmime2.6-cil
Architecture: all
Section: cli-mono
Depends:
 ${cli:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: CLI binding for the GMime library
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the CLI binding for the GMime library.

Package: libgmime2.6-cil-dev
Architecture: all
Section: cli-mono
Depends:
 libgmime2.6-cil (= ${binary:Version}),
 ${cli:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: CLI binding for the GMime library -- development files
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains development files for the gmime-sharp library, and
 should be used for compilation.

Package: monodoc-gmime2.6-manual
Section: doc
Architecture: all
Depends:
 monodoc-browser | monodoc-viewer,
 ${misc:Depends},
Description: compiled XML documentation for GMime
 GMime provides a core library and set of utilities which may be used for the
 creation and parsing of messages using the Multipurpose Internet Mail
 Extension (MIME).
 .
 This package contains the compiled XML documentation for GMime.
